---
title: "Virtual DevOps Automation Workshops"
description: "Join us live for a 3-hour virtual hands on workshop and uncover how the most effective IT teams leverage GitLab to automate their DevOps process and achieve cutting-edge results."
layout: default
suppress_header: true
extra_css:
  - faq.css
  - event-commit.css
  - event-roadshow.css
  - simplify-devops.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
  - simplify-devops.js
---

.hero-video-container#hero-video-container
  %iframe#hero-video{ src: "", allow: "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", frameborder: "0", allowfullscreen: "1" }

.blank-header.commit-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/devops-tools/gitlab-logo.svg", class: "hero-small", alt: "Gitlab logo"
    %h3 Virtual DevOps Automation Workshops
    %p Join us live for a 3-hour virtual hands on workshop and uncover how the most effective IT teams leverage GitLab to automate their DevOps process and achieve cutting-edge results.

.gitlab-content-container.commit-content-container
  .content.commit-content

    .js-in-page-nav-group{ role: "main", offset: 56, showhash: "true" }

      .container
        .row.u-margin-top-lg.video-gitlab-explained-container
          -#.video-thumb-container{ "data-videourl": "https://www.youtube.com/embed/VBxnxJqWo3o?autoplay=1&rel=0" }
            .video-thumb
            .video-play-container
              = partial "includes/simplify-devops/thumbnail-video-play-white", locals: { caption: "GitLab Commit 2019" }
          .col-md-6.u-padding-left-sm.u-padding-right-sm.text-left
            .video-intro-copy.u-margin-top-xs
              %p You’re invited to participate in a simulated team environment where attendees will respond to various scenarios utilizing the GitLab toolchain.
              %p We’ll cover the basics of GitLab from Project Management to Continuous Integration/Continuous Delivery (CI/CD). We will also cover the fundamentals of the GitLab toolchain. No previous experience with GitLab is required. 
              %p Register for this complimentary hands-on virtual workshop and discover how GitLab:
              %ul.text-left
                %li Increases operational efficiencies via a single, scalable end-to-end interface
                %li Reduces complexity to deliver better products faster with seamless collaboration and automation
                %li Enables lean and agile project management from small teams to large complex organizations
          .col-md-6.u-padding-left-sm.u-padding-right-sm.text-center
            %p Agenda:
            %table{:border=>"1"}
              %tr
                %th Session length
                %th Session title
              %tr
                %td 20 minutes
                %td Welcome and introduction to GitLab
              %tr
                %td 40 minutes
                %td Using GitLab as a PM tool with lab
              %tr
                %td 40 minutes
                %td GitLab basics for developers with lab
              %tr
                %td 40 minutes
                %td Digging deeper into CI/CD with lab
              %tr
                %td 30 minutes
                %td Q&A and closing

            %p This workshop is designed for IT Professionals:
            %ul.text-left
              %li Actively evaluating GitLab for their organization
              %li Driving innovation by knowing the full scope of the GitLab tool chain
              %li Planning to increase operational efficiencies, reduce security and compliance risks and improve enterprise operations through GitLab

      -# This data comes from /data/event_virtual_devops_workshops.yml file. If the date in there is not past, then the event should appear.
      - for location in data.event_virtual_devops_workshops
        - event_quantity = false
        - end_date = Date.parse(location.enddate_numerals).to_s
        - if Date.parse(end_date) > Date.today
          - event_quantity = true
          = partial "includes/events/roadshow-city-list", locals: {eventlocation: location.eventlocation, urlhash: location.urlhash, photourl: location.photourl, eventdate_display: location.eventdate_display, venuename: location.venuename, registerurl: location.registerurl, address_line1: location.address_line1, address_line2: location.address_line2, address_line3: location.address_line3, address_line4: location.address_line4, eventdescription: location.eventdescription, activeyears: location.activeyears}

      - if event_quantity == false
        .container
          .row.u-margin-top-lg
            .col-md-8.col-md-offset-2.text-center
              %h3 All scheduled events are over.<br/>Please come back later to see what we have planned.
